Color_xterm Exploit details

  • Description

    Color_xterm buffer overflow exploit for Linux with non-executable stack (Linux Slackware 3.1, RedHat 4.2).